---
title: Introduction
description: Official guide of the documentation.
---
import project from "../../../../project/config.json";

{project.projectName} is a free, open-source service to support your data annotation. It offers terminology search, entity linking and easy integration into your projects. The service integrates with various terminology services and enduser applications (Wikibase and Kompakkt for now). At that, it supports users with process automation and named entity recognition features.  

## UI

{project.projectName} can be used in two ways. The recommended way for individual users is using the provided user interface (UI). The UI has been modeled after identified ergonomic needs and common workflows of researchers from our domain.

> → &hairsp; [Click here](https://service.tib.eu/annotation) to open the UI application.

## API

The service is also available as a headless application programming interface (API). The API favors seamless integration into existing systems, as well as bulk data processing.

> → &hairsp; [Click here](https://service.tib.eu/annotation/api.htm) to read the API specification.